Details

      Description

      The Netty community will declare Netty 4.0.x as EOL at the beginning of the second quarter of 2018: https://github.com/netty/netty/issues/7439

      It would be great that Arrow can migrate to Netty 4.1.x soon. This is the only blocker for Spark to migrate to Netty 4.1.x.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                zsxwing Shixiong Zhu
                Reporter:
                zsxwing Shixiong Zhu
              • Votes:
                0 Vote for this issue
                Watchers:
                7 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: